.cols-5 {
   width: 100%;
   border-collapse: collapse;
   overflow-x: auto;
   background-color: #ffffff !important;
}

.cols-5 th {
    color: #003c7c;
}

.cols-5 a {
    text-decoration: none;
    color: #003c7c !important;
}

.cols-5 a:hover {
    border-bottom: 3px solid #003c7c;
}

.cols-5 th, td {
  border-bottom: 1px solid #ddd;
}

.directory-row td {
    padding: 10px;
}
